body {
    font-family: Georgia, serif;
    font-size: 16px;
    margin: 0 auto;
    max-width: 90ch;
    width: 90%;
    background-color: cornsilk;
}

header {
    text-align: center;
}

h1 {
    margin-top: 3.5rem;
    margin-bottom: 0.5em;
    line-height: 1.1;
    text-decoration: none;
    letter-spacing: 0.1em;
    font-size: clamp(2rem, 5vw, 3.8rem);
}

h1>a {
    text-decoration: none;
    color: black;
}

.link {
    line-height: 1.1;
    font-size: 1.2em;
}

hr {
    width: 92%;
    border: 1px double lightgray;
}

main {
    font-size: 1.5em;
    margin-top: 5%;
    margin-bottom: 10%;
    margin-left: 10%;
}


.month {
    font-size: 0.8em;
    margin-left: -1em;
}

footer {
    margin-left: 5%;
}

textarea {
    margin-top: 0.4em;
}

button {
    padding: 0.3em 1em;
    border-radius: 0.5em;
    margin: 0.2em;
    font-size: 1.2em;
}

li {
    font-size: 1.08em;
    line-height: 1.2;
    margin-bottom: 1%;
}